Subject: PW-CE2-E

From: "Yaakov Stein" <[email-masked]>
Date: Wed, 12 Nov 2003 04:00:33 +0200

>From the questions people have asked after the presentation,
I have realized that I may have been misunderstood.
(except, of course, by people who read the draft ...)

My suggestion is to move the IWF only,
not the PE signaling function,
to the CE location.

The CE does not start participating in
the PW setup - rather like the decoupled PE model
in VPLS.

The new technical feature (the 5 percent I was talking about)
is the ability to send a "light MPLS" packet
from the CE to the PE. This packet contains the payload
(of whatever type), the CW and the "inner" label.
(See also Sasha's comments on this label.)

The present breed of MPLS edge routers do not understand
what to do with such packets, and require the CE to use full IP
encapsulation. So we end up with XoIPoMPLS instead of XoMPLS PWs.
Albeit, this may be a subject for the MPLS WG,
but the motivation is PWE.
 
Due to the state of the architecture draft,
I withdraw my request to modify it.
The question remains as to whether we need an additional
draft to explain this case.

Y(J)S